Home » MODDING HQ 1.13 » v1.13 General Development Talk » HOW DO I GET THE 7623 EXE TO ACTUALLY RUN WITH SVN CHECKOUT 7623
HOW DO I GET THE 7623 EXE TO ACTUALLY RUN WITH SVN CHECKOUT 7623[message #337661] Mon, 10 November 2014 10:05 Go to next message
tdevine

 
Messages:35
Registered:March 2011
the information on these forums are way to disorganized. how can I get the exe to work with an updated version of 1.13 like revision 7623, and their is one provided by one of the sites or a guy that does them so I have it. now how come it has errors, checked out up to 7623 and exe says 7623 so what gives?
Re: HOW DO I GET THE 7623 EXE TO ACTUALLY RUN WITH SVN CHECKOUT 7623[message #337662] Mon, 10 November 2014 11:47 Go to previous message
Dansken

 
Messages:85
Registered:March 2007
Location: Norway
Have a look here:
http://www.ja-galaxy-forum.com/ubbthreads.php/topics/311288/Depri_s_Builds_and_Packages_Ge.html#Post311288

Follow the instructions, then report back if you still have problems ... with a detailed description of your problems.

[Updated on: Mon, 10 November 2014 11:54] by Moderator

Previous Topic: (Potential) NCTH Code Change Discussion
Next Topic: Window 8, changing magnification of scopes : Unhandled Exception. Unable to recover.
Goto Forum:
  


Current Time: Sat May 26 05:24:03 EEST 2018

Total time taken to generate the page: 0.00735 seconds